<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014-2015, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	CodeIgniter Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (http://ellislab.com/)
 * @copyright	Copyright (c) 2014-2015, British Columbia Institute of Technology (http://bcit.ca/)
 * @license	http://opensource.org/licenses/MIT	MIT License
 * @link	http://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 */
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * views/userguide.php
 *
 * Provide a static version of the CI user guide
 *
 */
?>
<div class="container">
    <div class="row">

        <div class="col-md-12 col-sm-12 text-center title">
            <span class="glyphicon glyphicon-book big-glyph"></span>
            The primary documentation for CodeIgniter is its User Guide, included in the package downloads.<br>The User Guide can also be read online here
        </div>

        <div class="col-md-6 col-sm-6">
            <div class="bs-component">
                <div class="well download">
                    <h3 class="text-center">CodeIgniter 3.x</h3>

                    CodeIgniter 3.0.0 is the current version of the framework, under active development.<br><br>

                    Its User Guide contains an introduction, tutorial, a number 
		    of "how to" guides, and then reference documentation for 
		    the components that make up the framework.<br><br>

                    CodeIgniter 3.x is licensed under the 
		    <a href="/user_guide/license.html">MIT License</a>.
                    <br><br>
		    <strong>Note:</strong> The user guide linked to below is periodically rebuilt from the
		    "develop" branch of the project, and may address un-released features.
		    The user guide that corresponds exactly to the released framework is bundled
		    with the download.<br/><br/>
                    <a href="/user_guide" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-share"></span> View User Guide (3.x) online</a>
                    <a href="/data/CodeIgniter3-userguide.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download the User Guide (3.x) to read offline</a>
                    <a href="/data/CodeIgniter3-userguide-epub.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download the User Guide in epub format</a>
                </div>
            </div>
        </div>

        <div class="col-md-6 col-sm-6">
            <div class="bs-component">
                <div class="well download">
                    <h3 class="text-center">CodeIgniter 2.x</h3>

                    CodeIgniter 2.2.3 is the legacy version of the framework.<br><br>

                    Its User Guide contains an introduction, tutorial, a number
		    of "how to" guides, and then reference documentation 
		    for the components that make up the framework.<br><br>

                    CodeIgniter 2.x is licensed under the  
		    <a href="/userguide2/license.html">EllisLab open source license</a>.
                    <br><br>
                    <a href="/userguide2" class="btn btn-primary btn-block"><span class="glyphicon glyphicon-share"></span> View User Guide  (2.x) online</a>
                    <a href="/data/CodeIgniter2-stable-user_guide.zip" class="btn btn-primary btn-block"><span class="glyphicon glyphicon-save"></span> Download the User Guide  (2.x) to read offline</a>
                </div>
            </div>
        </div>

    </div>
</div>
