<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014-2015, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	CodeIgniter Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (http://ellislab.com/)
 * @copyright	Copyright (c) 2014-2015, British Columbia Institute of Technology (http://bcit.ca/)
 * @license	http://opensource.org/licenses/MIT	MIT License
 * @link	http://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 */
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * views/download.php
 *
 * How do they get CodeIgniter?
 *
 */
?>
<div class="container">

    <div class="row">

        <div class="col-md-12 col-sm-12 text-center title">
            <span class="glyphicon glyphicon-download big-glyph"></span>
            CodeIgniter comes in two main flavors: CodeIgniter 3.x and CodeIgniter 2.x
        </div>

        <div class="col-md-6 col-sm-6">
            <div class="bs-component">
                <div class="well download">
                    <h3 class="text-center">CodeIgniter 3.0</h3>

                    CodeIgniter 3.0.0 is the current version of the framework.<br><br>
                    There have been a number of refinements since version 2.x, notably with
		    the database, session handling and encryption. Development of this version is ongoing.<br><br>
                    <a href="https://github.com/bcit-ci/CodeIgniter" class="btn btn-warning btn-block"><span class="glyphicons glyphicons-link"></span>View Code On Github</a>
                    <a href="https://github.com/bcit-ci/CodeIgniter/archive/3.0.0.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download Codeigniter 3.0</a>
                    <a href="/data/CodeIgniter3-userguide.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download the User Guide to read offline</a>
                    <a href="/data/CodeIgniter3-userguide-epub.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download the User Guide in epub format</a>
                    <a href="https://github.com/bcit-ci/codeigniter3-translations/archive/3.0.0.zip" class="btn btn-warning btn-block"><span class="glyphicon glyphicon-save"></span> Download the system message translations</a>
                </div>
            </div>
        </div>
        <div class="col-md-6 col-sm-6">
            <div class="bs-component">
                <div class="well download">
                    <h3 class="text-center">CodeIgniter 2.x</h3>

                    CodeIgniter 2.2.3 is the legacy version of the framework.<br><br>
                    The 2.x branch was originally released January 2011, 
		    the next major update (2.1.0) came in the fall of 2011, 
		    version (2.2.0) came out in July, 2014, and
		    the current version (2.2.3) came out in July, 2015.<br><br>
                    <a href="https://github.com/bcit-ci/CodeIgniter/tree/2.2-stable" class="btn btn-primary btn-block"><span class="glyphicons glyphicons-link"></span> View Code On Github</a>
                    <a href="https://github.com/bcit-ci/CodeIgniter/archive/2.2.3.zip" class="btn btn-primary btn-block"><span class="glyphicon glyphicon-save"></span> Download Codeigniter 2.2</a>
                </div>
            </div>
        </div>

    </div>
</div>

