<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014-2015, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	CodeIgniter Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (http://ellislab.com/)
 * @copyright	Copyright (c) 2014-2015, British Columbia Institute of Technology (http://bcit.ca/)
 * @license	http://opensource.org/licenses/MIT	MIT License
 * @link	http://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 */
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * views/help.php
 *
 * Offer helpful suggestions
 *
 */
?>
<div class="container">
    <div class="row">
        <div class="lead text-info">Terms of Service</div>
        <p>All messages posted at this website express the views of the authors, and do not 
            necessarily reflect the views of the owners and administrators of this site.</p>
        <p>By registering on this site you agree not to post any messages that are obscene, 
            vulgar, slanderous, hateful, threatening, or that violate any laws. We will permanently ban all users who do so.</p>
        <p>We reserve the right to remove, edit, or move any messages for any reason.</p>
    </div>

    <div class="row">
        <div class="lead text-info">Privacy Policy</div>
        <p>We are committed to respecting and protecting your online privacy.</p>
        <p>We only collect your personal information when you voluntarily sign-up for a 
            membership account in order to use the CodeIgniter forum, or when you sign-up for our mailing list. 
            Access to our website is generally unrestricted, and you may browse it anonymously.</p>
        <p>Any information collected from you will not be disclosed, in accordance with BC's 
            Freedom of Information and Protection of Privacy Act (RSBC 1996 ch. 165).</p>
        <div class="lead text-info">Website data</div>
        <p> BCIT's web servers automatically collect information that is essential to 
            operating and maintaining the website's security. The information collected includes:
            browser type, Internet Service Provider (ISP) name, and IP address.</p>
        <p>This website contains links to third party websites, and BCIT is not responsible 
            for the privacy provisions of those other websites.</p>
        <p>Some portions of the website may distribute small pieces of information (called "cookies") 
            to web browsers, to assist you when you return to specific areas on the site. 
            If you have concerns about cookies, you can change your web browser settings 
            not to accept this information, or to display warning messages.</p>
        <p>We invite you to read BCIT's <a href="http://www.bcit.ca/privacy/" target="_blank"><i class="icon-share"></i> main privacy page</a></p>
    </div>
</div>
