<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014 - 2015, British Columbia Institute of Technology
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014-2015, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	CodeIgniter Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (http://ellislab.com/)
 * @copyright	Copyright (c) 2014-2015, British Columbia Institute of Technology (http://bcit.ca/)
 * @license	http://opensource.org/licenses/MIT	MIT License
 * @link	http://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 */
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * views/terms.php
 *
 * Our terms of service
 */
?>
<div class="container">
    <div class="row">
        <div class="lead text-info">Trademarks</div>
        <p>CodeIgniter® is a registered trademark of the British Columbia Institute of 
            Technology (BCIT), having being transferred from EllisLab, Inc.</p>
        <div>
            <img class="pull-left" src="/assets/images/tl-ci.gif"/>
            <p><br/>The CodeIgniter logo is a registered trademark owned by BCIT,
                having been transferred from EllisLab, Inc.
                We supply <a href="/assets/data/ci-logo.zip">vector-formatted versions of the CodeIgniter logo</a> 
                for use in your projects, subject to the guidelines below.</p>
            <br/><br/>
        </div>
        <p>BCIT and BRITISH COLUMBIA INSTITUTE OF TECHNOLOGY and the distinctive marks 
            (e.g. the BCIT logo) are registered trade marks of the 
            British Columbia Institute of Technology</p>
    </div>

    <div class="row">
        <div class="lead text-info">CodeIgniter Logo Guidelines and Usage</div>
        <p>
            You are welcome to use 
            the CodeIgniter logo in your project, provided that you ...</p>
        <ul>
            <li>Do not make unauthorized or confusing use of the CodeIgniter trademark 
                or a variation of it, including creating the impression that BCIT 
                sponsors or endorses your website, products, or services.</li>
            <li>Use the ® trademark registration symbol when you use the CodeIgniter registered trademark.</li>
            <li>Use capitalization and bold or italic fonts to distinguish the CodeIgniter trademark from the text around it.</li>
            <li>Place a conspicuous legend at least once on webpages using the CodeIgniter
                trademark and on the title page of any documentation or sales literature 
                bearing the CodeIgniter trademark. An example of an acceptable legend is: 
                &quot;The CodeIgniter mark is owned and may be registered by BCIT.&quot;</li>
            <li>Place a disclaimer conspicuously at least once on webpages using the CodeIgniter 
                trademark and on the title page of any documentation or sales literature 
                bearing the CodeIgniter trademark. An example of an acceptable disclaimer is: 
                &quot;_________ is an independent _________ and has not been authorized, 
                sponsored, or otherwise approved by BCIT.&quot;<br/>
                [In each case, fill the blank space with the name and type of your product.]</li>
            <li>Do not change the spelling, make other changes to the CodeIgniter trademark, 
                or combine the CodeIgniter trademark with any other trademark, term, or designation.</li>
            <li>Use the CodeIgniter trademark only in connection with goods and services 
                directly related to CodeIgniter or services associated with that trademark. </li>
            <li>Do not use the CodeIgniter trademark or any variation of it in your domain name or URL.</li>
            <li>Do not use the CodeIgniter trademark for your own products and services that 
                are related to web publishing, programming frameworks, or related software.</li>
            <li>Do not claim ownership rights in the CodeIgniter trademark.</li>
        </ul>
    </div>
    <div class="row">
        <div class="lead text-info">Third Party Companies and Products</div>
        <p>Mention of third party companies and products on this web site is for 
            informational purposes only and constitutes neither an endorsement nor a recommendation.</p>
    </div>

    <div class="row">
        <div class="lead text-info">Links to Other Web Sites</div>
        <p>BCIT makes no representations whatsoever about any other websites which 
            you may access from here. When you access a non-BCIT website, 
            please understand that it is independent from the BCIT website and
            from this website, and that BCIT has no control over the content on that website. 
            A link to a non-BCIT we site does not mean that BCIT endorses or accepts 
            any responsibility for the content or use of such website.</p>
        <br/>
        <p>We invite you to read BCIT's <a href="http://www.bcit.ca/copyright/" target="_blank"><i class="icon-share"></i> copyright and legals page</a></p>
    </div>
</div>
